;; Quail package chinese-ctlau
;;   Generated by the command miscdic-convert
;;   Source dictionary file: CTLau.html
;;   Copyright notice of the source file
;;------------------------------------------------------
;; "CTLau.html" is available at:
;;
;;   http://umunhum.stanford.edu/~lee/chicomp/CTLau.html
;;
;; It contains the following copyright notice:
;;
;; # Copyright (C) 1988-2001  Fung Fung Lee (lee@umunhum.stanford.edu)
;; #
;; # This program is free software; you can redistribute it and/or
;; # modify it under the terms of the GNU General Public License
;; # as published by the Free Software Foundation; either version 2
;; # of the License, or any later version.
;; #
;; # This program is distributed in the hope that it will be useful,
;; # but WITHOUT ANY WARRANTY; without even the implied warranty of
;; # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;; # GNU General Public License for more details.
;; #
;; # You should have received a copy of the GNU General Public License
;; # along with this program.  If not, see <https://www.gnu.org/licenses/>.
;;------------------------------------------------------

;;; Code:

(require 'quail)
(quail-define-package "chinese-ctlau" "Chinese-GB" "" t
"ʽ

 ʽע
 Sidney Lau's Cantonese transcription scheme as described in his book
 \"Elementary Cantonese\", The Government Printer, Hong Kong, 1972.
 This file was prepared by Fung Fung Lee ().
 Originally converted from CTCPS3.tit
 Last modified: June 2, 1993.

 Some infrequent GB characters are accessed by typing \\, followed by
 the Cantonese romanization of the respective radical ()."
  '(("" . quail-delete-last-char)
   ("." . quail-next-translation)
   (">" . quail-next-translation)
   ("," . quail-prev-translation)
   ("<" . quail-prev-translation))
  nil nil nil nil)

(quail-define-rules
("a" "ѻѽѾ߹")
("aai" "ɰ")
("aan" "̰")
("aang" "")
("aap" "Ѽ")
("aat" "ѹѺ")
("aau" "")
("ak" "ն")
("am" "")
("ang" "ݺ")
("au" "ŷŸŹŻŽ")
("ba" "ѰͰŰȰɰʰ̰аӰ԰հ")
("baai" "Ȱڰܰݰ")
("baak" "װٲ۲Ȳ")
("baan" "߰")
("baang" "")
("baat" "˰")
("baau" "")
("bai" "ұձͱαбֱױ")
("bak" "")
("bam" "")
("ban" "Ʒ")
("bang" "")
("bat" "ϱʰΰ")
("be" "ơ")
("bei" "ȱƢ˱ѱӱԱ۱ذα")
("beng" "")
("bik" "Ʊ̱")
("bin" "ұ߱")
("bing" "")
("bit" "")
("biu" "")
("bo" "")
("boh" "۶")
("bok" "ݱ")
("bong" "")
("booi" "")
("boon" "뱾ϰ")
("boot" "㣲")
("buk" "")
("bung" "")
("cha" "")
("chaai" "²Ȳ٭")
("chaak" "߲")
("chaam" "βϲѲҲɼ")
("chaan" "Ͳв")
("chaang" "ų")
("chaap" "")
("chaat" "̡ˢ")
("chaau" "")
("chai" "")
("cham" "Ѱ")
("chan" "³ó")
("chang" "")
("chap" "")
("chat" "")
("chau" "ٱ")
("che" "ҳаб")
("chek" "")
("cheng" "")
("cheuk" "׿پ")
("cheung" "ǽ괰ǹǺǾ")
("chi" "ճشʴ̴ʼ޴˳ݳôĴŴƴǴȴɴͳֳ׳ڳ۳ܳʸ")
("chik" "ݳ߳")
("chim" "ǩǱǵ")
("chin" "ǧǮ˽ǰǳǧǨǪ")
("ching" "γʳͳѳӵ")
("chip" "")
("chit" "г")
("chiu" "Ф")
("cho" "ݲٲڲ۲ִܴ״")
("choh" "ﱴۻ")
("choi" "ǲʲŲƲòĲɲ˲")
("chong" "زֲԲղ״")
("chue" "")
("chuen" "洫ȫڴܴȩȪȬ˨˩")
("chuet" "׾׺")
("chui" "ȡݴ޴ߴȢȤ")
("chuk" "ٴء")
("chun" "ѭѮѲ")
("chung" "سӳϴдѴҴڣ")
("chut" "")
("da" "")
("daai" "")
("daam" "ࢵ")
("daan" "")
("daap" "̤")
("daat" "̢")
("dai" "ݵ״͵ֵ۵ص")
("dak" "µ")
("dang" "ȵŵƵǵʵ")
("dat" "͹ͻ")
("dau" "")
("de" "")
("dei" "")
("dek" "")
("deng" "")
("deuh" "")
("deuk" "")
("dik" "ĵεϵеҵӵ")
("dim" "")
("din" "")
("ding" "")
("dip" "")
("dit" "")
("diu" "")
("do" "ȶ¶öĶŶƶɶʵ")
("doh" "")
("doi" "")
("dok" "")
("dong" "")
("duen" "̶Ͷζ϶˶")
("duet" "")
("dui" "ԶѶҶ")
("duk" "")
("dun" "ضٶնֶ۶")
("dung" "")
("fa" "")
("faai" "")
("faan" "󷶷귫ެ")
("faat" "")
("fai" "ӻշѷͷηϷл")
("fan" "ݷַܷҷӷԷշ׷طٷڷ۷޷߻Ѭѵ޹")
("fat" "")
("fau" "񲺸")
("fe" "")
("fei" "ɷƷʷ˷")
("foh" "ƻ")
("fok" "")
("fong" "¿ŷ÷ĻĻŻλϻл")
("foo" "ڸܽ߻")
("fooi" "ڻһֻ޿ڶ")
("foon" "")
("foot" "")
("fuk" "")
("fung" "ٺ")
("ga" "ܼټۼӼ޸¼μϼҼּڼ")
("gaai" "׽ּѽԽ")
("gaak" "ت")
("gaam" "")
("gaan" "")
("gaang" "")
("gaap" "׼мԼռ")
("gaau" "̽Ͻ㽺½ƽȽʽٮ")
("gai" "Ƽ̼")
("gam" "иʸ̸Ҽ")
("gan" "")
("gang" "ݹ")
("gap" "")
("gat" "٥")
("gau" "ɾŹ¾þľǾȾ̾ο")
("gei" "ǻȼͼļɼߴ")
("geng" "")
("geuk" "")
("geung" "Ǽ")
("gik" "ؽ")
("gim" "")
("gin" "")
("ging" "")
("gip" "")
("git" "")
("giu" "нý")
("go" "߸ݸ޸Ҥغھ")
("goh" "")
("goi" "ø")
("gok" "")
("gon" "ɸ˸͸θϸǬ")
("gong" "۸Ըոָ׸ظٸڸܽ")
("goo" "Ź̹ɹ¹ʹùĹƹ˹")
("goon" "ܹڹ۹ٹ׹ݹݸ")
("got" "")
("guen" "ȯѫ")
("gui" "߾ݾپӾؾ޾")
("guk" "־չȾ")
("gung" "ӹ")
("gwa" "Ϲҹй")
("gwaai" "Թչ")
("gwaan" "ع")
("gwaang" "")
("gwaat" "")
("gwai" "񼾹¿")
("gwan" "")
("gwang" "")
("gwat" "Ǿ")
("gwing" "")
("gwoh" "ÿ")
("gwok" "")
("gwong" "")
("ha" "¹ϺϼϾ")
("haai" "гЬези")
("haak" "")
("haam" "̺")
("haan" "")
("haang" "")
("haap" "Ͽ")
("haau" "ЧУͿТ")
("hai" "ϵ")
("hak" "̺պڿ")
("ham" "Ƕ")
("han" "ܺۺݺ޿ѿ")
("hang" "кߺϿ")
("hap" "ϺǢϻ")
("hat" "ϹϽ")
("hau" "ں")
("hei" "ϣϲϩϷ")
("hek" "")
("heuh" "ѥ")
("heung" "")
("him" "ǫǷ")
("hin" "ǣǲǴ")
("hing" "ܰ")
("hip" "ǸЭЮв")
("hit" "Ъ")
("hiu" "")
("ho" "źƺú")
("hoh" "κɿɺӺǺʺؿ")
("hoi" "")
("hok" "ѧ׿")
("hon" "٩")
("hong" "кǻ")
("hot" "ʺ")
("huen" "ȦȮȰѤ")
("huet" "Ѫ")
("hui" "ȥڼ")
("huk" "")
("hung" "ںۿտֺ鹯׿")
("ja" "եզէըթ߸߸")
("jaai" "իծկ")
("jaak" "լժխ")
("jaam" "վնոպտ")
("jaan" "յջ׫׬")
("jaang" "")
("jaap" "ϰӼϮբգ")
("jaat" "")
("jaau" "ҳץצ")
("jai" "Ƽü")
("jak" "")
("jam" "")
("jan" "")
("jang" "ɮ")
("jap" "ִ֭")
("jat" "ֶ")
("jau" "޾߾")
("je" "߽л")
("jek" "ֻ")
("jeng" "֣")
("jeuk" "ȸȵ")
("jeung" "󽫽Ƴ")
("ji" "֪־ַָֹֺֻּֽֿ֥֦֧֮֨֩֫֬ٹ")
("jik" "ְֱ֯ŽϦϫϯֲֳֵ")
("jim" "⽥հղճմռ")
("jin" "չ̺ձշս")
("jing" "֤֢֡")
("jip" "")
("jit" "۽ؽݽ")
("jiu" "گݳ")
("jo" "")
("joh" "")
("joi" "")
("jok" "")
("jong" "״׮ׯװױײ׳")
("jue" "סעפ٪")
("juen" "רתש")
("juet" "׺")
("jui" "׾ѾҾھ׵׶׷׸׹")
("juk" "״ף׽")
("jun" "׼ݿ")
("jung" "")
("jut" "")
("ka" "")
("kaai" "")
("kaat" "")
("kaau" "")
("kai" "Ϫ")
("kam" "")
("kan" "")
("kap" "")
("kat" "")
("kau" "ù󹵹ʾ˿ٴߵ")
("ke" "ȳ٤")
("kei" "")
("kek" "")
("keuk" "ȴ")
("keung" "ǿ")
("kim" "ǭǯ")
("kin" "")
("king" "㾨")
("kit" "ҽЫ")
("kiu" "ϭ")
("koh" "")
("koi" "ŸǸƸȿؤ")
("kok" "ȷºȶ")
("kong" "󿺿ֿ")
("koo" "")
("kooi" "߿")
("koot" "")
("kuen" "Ȩȧȭ")
("kuet" "ȱȲ")
("kui" "оԾܾ")
("kuk" "")
("kung" "")
("kwa" "ӿ٨")
("kwaang" "")
("kwai" "Яظ")
("kwan" "ȹȺ")
("kwik" "϶")
("kwong" "")
("la" "")
("laai" "")
("laam" "")
("laan" "")
("laang" "")
("laap" "")
("laat" "")
("lai" "ٳ")
("lak" "")
("lam" "")
("lap" "")
("lat" "˦")
("lau" "©¥¦§¨ª")
("le" "")
("lei" "ٵ")
("lek" "߷")
("leng" "")
("leuk" "")
("leung" "ҩ")
("lik" "߿")
("lim" "")
("lin" "")
("ling" "")
("lip" "")
("lit" "")
("liu" "")
("lo" "·¶¬«­®¯°±²³¸º¿")
("loh" "޿")
("loi" "")
("lok" "˸")
("long" "")
("luen" "")
("luet" "")
("lui" "ѫ")
("luk" "¼¹½´µ»¾")
("lun" "")
("lung" "¡¢£¤Ū")
("lut" "")
("m" "")
("ma" "")
("maai" "")
("maan" "")
("maang" "ä")
("maau" "ĵèéìíîò")
("mai" "")
("mak" "īĬİ")
("man" "å")
("mang" "")
("mat" "ؿ")
("mau" "ĳóıĲĶïٰ")
("me" "")
("mei" "δβüþ΢ζޱ")
("mi" "")
("mik" "")
("min" "")
("ming" "ڤ")
("mit" "")
("miu" "ê")
("mo" "ĸġģĴķĹĺļĽëðñ߼")
("moh" "ôôĢĥĦħ")
("mok" "ĪĤĮįĻ")
("mong" "ãâæç")
("mooi" "öõ÷ùùúýÿ")
("moon" "")
("moot" "ĩûĨĭ")
("muk" "ľĿ")
("mung" "")
("na" "Ų")
("naai" "")
("naam" "")
("naan" "")
("naap" "ګ")
("naau" "")
("nai" "")
("nam" "")
("nang" "")
("nau" "ŤťŦ")
("ne" "")
("nei" "")
("neung" "")
("ng" "")
("nga" "ѿ")
("ngaai" "")
("ngaak" "")
("ngaam" "")
("ngaan" "")
("ngaang" "Ӳ")
("ngaau" "ҧس")
("ngai" "ΣΡακ߽")
("ngak" "")
("ngam" "")
("ngan" "")
("ngat" "أ")
("ngau" "ţźż")
("ngit" "")
("ngo" "")
("ngoh" "ԶŶ")
("ngoi" "Ⱝ")
("ngok" "")
("ngon" "")
("ngong" "")
("ngung" "")
("ni" "")
("nik" "")
("nim" "")
("nin" "")
("ning" "Ţ")
("nip" "")
("niu" "")
("no" "Ŭūŭ")
("noh" "ųŴ")
("noi" "")
("nok" "ŵ")
("nong" "ȿ")
("nuen" "ů")
("nui" "Ů")
("nuk" "")
("nung" "ŧŨũٯ")
("o" "")
("oi" "")
("ok" "ج")
("on" "")
("ong" "")
("ou" "İ°")
("pa" "°ǰſ")
("paai" "ٽ")
("paak" "ž")
("paan" "")
("paang" "")
("paau" "ٱ")
("pai" "")
("pan" "Ƶƶ")
("pang" "ƾ")
("pat" "ƥ")
("pei" "ƩƤƣƦƨا")
("pek" "")
("pik" "Ƨ")
("pin" "ƪƫƬƭ")
("ping" "ƴƽƻƸƹƺƼƿٷ")
("pit" "ƲƳد")
("piu" "ƱƮƯư")
("po" "ձ")
("poh" "")
("pok" "")
("pong" "԰")
("pooi" "")
("poon" "а")
("poot" "")
("puk" "")
("pung" "")
("sa" "ɯɰɳɴˣئ")
("saai" "ɹ")
("saam" "")
("saan" "ɽɢɺɾդ")
("saang" "ʡ")
("saap" "")
("saat" "ɱɲɷ")
("saau" "")
("sai" "ϸɸϬϴ")
("sak" "")
("sam" "󳻳ʲɭ")
("san" "과нп")
("sang" "")
("sap" "ʮʪʰɬ")
("sat" "ʧʵʭɪϥ")
("sau" "ֳݬ")
("se" "дЩɶжк")
("sei" "")
("sek" "ʯ˶")
("seng" "")
("seuk" "")
("seung" "˫˪볣")
("si" "ʱʹʾʫʷ˼ʿʦʨʩʬʺʻ˹˺˻˽˾˿߱")
("sik" "ɫϧʽϢʳʴʶϤϨϱ")
("sim" "ɻ")
("sin" "ɿϳѢٻ")
("sing" "ʤгɳ˳ʥʢʣةֻ")
("sip" "")
("sit" "ШймѦ")
("siu" "СЦХ")
("so" "ɦɧɨɩ")
("soh" "ɵ")
("soi" "")
("sok" "˷")
("song" "ɣɤɥˬ")
("sue" "ح")
("suen" "׭ﴬ˱ѡ")
("suet" "˵ѩ")
("sui" "ˮ˰费˥˧˭˯")
("suk" "ٿޣ")
("sun" "Ѹ˲˳˴ѯѱѳѴѶѷ׻")
("sung" "ɳֻ")
("sut" "ˤ")
("ta" "")
("taai" "̫̬̩̫̭߾")
("taam" "̸̵̶̷̰̽")
("taan" "̴̯̱̲̳̹̻̼̾̿")
("taap" "̣̮")
("tai" "̵ٵ")
("tan" "")
("tang" "")
("tau" "ͷ͵Ͷ͸")
("tek" "")
("teng" "ͧ")
("tik" "")
("tim" "")
("tin" "")
("ting" "ͣͤͥͦ͢")
("tip" "")
("tit" "")
("tiu" "٬")
("to" ";ͼöǵͽͿݱ߶")
("toh" "٢")
("toi" "̨̧̥̦")
("tok" "")
("tong" "")
("tuen" "Ŷ")
("tuet" "")
("tui" "")
("tuk" "ͺ")
("tun" "")
("tung" "ͨͬʹͳͩͪͫͭͮͯͰͱͲ")
("uk" "")
("wa" "ۻ")
("waai" "")
("waak" "򻭻")
("waan" "廹»ǧ")
("waang" "")
("waat" "")
("wai" "ΪνλΧΨά仱ۻܻΤΥΦΩΫέήίΰγεηθιμξο")
("wan" "Ȼڻܿ")
("wang" "")
("wat" "")
("wik" "")
("wing" "ӱӽӾ")
("woh" "͹̻")
("wok" "")
("wong" "ƻǻȻɻʻ˻̻")
("woo" "ۺݻ")
("wooi" "ػ㻲")
("woon" "滻ԫԮب")
("woot" "")
("ya" "Ҳ")
("yai" "ҷק")
("yam" "")
("yan" "˶ӡط")
("yap" "Ҿݰ")
("yat" "һҼ٫")
("yau" "٧")
("ye" "ҹҬҮүҰұټ")
("yeuk" "ԾԼԻŰűҩԿ")
("yeung" "")
("yi" "ҽжѶҿ٦ܲ")
("yik" "ҴҸҺ")
("yim" "ȽȾٲ")
("yin" "Ȼȼ")
("ying" "ӢӰӦӣӤӥӧӨөӪӫӬӭӮӯӳ")
("yip" "Ҷҵҳ")
("yit" "ҭ")
("yiu" "ҪҫҡҢңҥҦҨزߺ")
("yoh" "Ӵ")
("yue" "ȣԢԣԤԥԦخ")
("yuen" "ԧԶԱԭԪشǦѣԨԩԬԯ԰ԲԳԴԵԷԸԹԺܾ")
("yuet" "ѨԽ")
("yui" "о")
("yuk" "ԡع")
("yun" "")
("yung" "ӿӹӵӶӷӸӺӻӼٸ")
("\\a" " 磥ģ")
("\\beng" "")
("\\booi" "")
("\\che" "")
("\\chi" "")
("\\chung" "")
("\\faat" "")
("\\foh" "")
("\\fong" "")
("\\fung" "")
("\\gaak" "")
("\\gam" "")
("\\gan" "")
("\\gau" "")
("\\gin" "")
("\\gok" "")
("\\gwa" "")
("\\gwai" "")
("\\gwoh" "")
("\\hau" "")
("\\him" "")
("\\jau" "")
("\\juk" "")
("\\jukfa" "")
("\\kwat" "")
("\\lai" "")
("\\ma" "")
("\\mo" "")
("\\moon" "")
("\\muk" "")
("\\nga" "")
("\\ngaan" "")
("\\ngau" "")
("\\niu" "")
("\\nooi" "߸")
("\\pao" "")
("\\saan" "")
("\\sam" "")
("\\sam" "")
("\\sau" "ߢߣߤߥߦߧߨߩߪ߫߬߭")
("\\sek" "")
("\\si" "ս")
("\\sik" "")
("\\teng" "")
("\\tin" "")
("\\to" "ܡܢܣܤܥܦܧܨܩܪܫܬܭܮܯܱ")
("\\wai" "")
("\\woh" "")
("\\wong" "")
("\\woo" "")
("\\yan" "٣ٶ")
("\\yat" "")
("\\yi" "")
("\\yider" "ۣۢۤۥۦۧۨ۩۪ۭ۫۬ۮۯ۰۱۲۳۴۵۷۸۹ۺ")
("\\yin" "ڦڧڨکڪڬڭڮڰڱڲڳڴڵڷڸڹںڽڿ")
("\\yoo" "")
("\\yuk" "")
)
;; Local Variables:
;; version-control: never
;; no-update-autoloads: t
;; coding: cn-gb-2312
;; End:

;;; CTLau.el ends here
